Subject: Ticket Assigned - 'request for change in shipping'
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 16:00:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  'request for change in shipping' 

Hi

Please change my shipping address to Riyadh city

I am Riyadh city now. I already requested and discussed in detail how I am suddenly move to Riyadh city because of some urgency. But couldn't get response so again writing to you.

Attached file is my order number.
Pls help me I am worry about my order.

I hope you will cooperate with me and will understand my issue.

Thanks

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4406375